algorithm: VREx
criterion: Calibration
criterion_final: 0.2410000960032145
dataset: DILI
hparams:
  lr: 5.527273451101196e-08
  mlp_depth: 1
  mlp_width: 128
  penalty_weight: 2.174731939118132
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-06
representation: ECFP6
seed: 12248
test_calibration_final: 0.24545954167842865
test_performance_0: 0.42628204822540283
test_performance_1: 0.3910256028175354
test_performance_2: 0.39182692766189575
test_performance_final: 0.44391024112701416
train_val_split: Random
val_calibration_final: 0.24491646885871887
val_performance_0: 0.43260863423347473
val_performance_1: 0.37037038803100586
val_performance_2: 0.3956522047519684
val_performance_final: 0.5497835278511047
